body{
    /*width:700px;*/
}

#cntCabeceraImpresion{
    display: none;
}
#cntCabeceraPop, 
#cntPie,
.cntBotones, 
#cntMenu, 
#cntInfo, 
div.cntAcciones, 
div.cntAccionesGenerales,
ul#consultaPestana li span a.boton,
ul#consultaPestana .cntNavegacion,
.cntNavegacion,
.noImprimir{
    display:none;
}

.oculto span,
.soloImprimir{
    display:block;
}

#cntContenido{
    padding: 0px 6px 0px 6px;
    clear:both;
}

#cntGeneral, ul#consulta{
    border: none;
}
ul#consulta li.columna1, ul#consulta li.columna2{
    width: 315px;
}
ul#consulta li.columna2{
    margin-right: 0px;
}
ul#consulta li{
    padding-left: 0;
}

ul#consultaDetalle li span.concepto{
    width:200px;
}

table tr td{
    font-weight: bold;
}
table tr.detalle td{
    font-weight: normal;
}

table tr.detalle{
    font-size:75%;
}

.ticket {
    margin: 0;
    border:0;
    font-size:120%;
}

.codigoTicket, .codigoTicket4, .codigoTicket5 {
    margin-bottom:25px;
    font-weight:bold;
    font-size:250%;
}